# Command: modf

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    modf - Decomposes its argument into fractional and integral part

Synopsis:

    double modf -> double double

Examples:

    2.5 modf -> 0.5 2

Description:

      This is an interface to the C++ function
      double std::modf(double, double*)

References:

    Stroustrup 3rd ed p 661

Author:

    Diesmann

FirstVersion:

    17.5.2005

SeeAlso:

- frexp

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative